Calificación:
  • 0 voto(s) - 0 Media
  • 1
  • 2
  • 3
  • 4
  • 5
Solucionado Codeigniter: ERROR - Severity
#1
Triste 
Plataforma: codeigniter
Problema: ERROR Severity

Habilitar Log_Codeigniter
Log error de la aplicación:

Código:
ERROR - 2017-01-03 04:59:23 --> Severity: 8192  --> mysql_pconnect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead /system/database/drivers/mysql/mysql_driver.php 91

Hilo del soporte: https://foro.skylium.com/tema-Eventual-falla-en-hosting-P2H

Al parecer el problema es conectando a la base de datos, pero ¿como sigo desde este punto?.
WWW
#2
Hola como bien te lo indica la descripción del error la extensión mysql_pconnect() fue eliminada a partir de PHP 7, se sugiere utilizar MySQLi o PDO_MySQL. En caso contrario deberás utilizar una versión de PHP inferior a la 5.5.0 (puedes elegir que versión de PHP utilizar en tu CPanel)

mysql_pconnect
http://php.net/manual/es/function.mysql-pconnect.php

Espero que la información te sea de ayuda.

Saludos Interesante
WWW
#3
Ahí como te comenta mi compañero en php 7 mysql_pconnect() fue eliminada y tienes otras opciones a variar o retroceder de versión.
WWW
#4
(05-01-2017, 09:39 AM)Vicen escribió: Ahí como te comenta mi compañero en php 7 mysql_pconnect() fue eliminada y tienes otras opciones a variar o retroceder de versión.

Gracias a ambos por colaborar, esa información es de alta importancia.
WWW


Posibles temas similares...
Tema Autor Respuestas Vistas Último mensaje
Exclamación [Aporte] Activar SSL en CodeIgniter yuma2009 4 671 14-11-2017, 02:11 AM
Último mensaje: vijesfm



Usuarios navegando en este tema: 1 invitado(s)